/*
 Theme Name:     Bungalow Company
 Theme URI:      http://kriesi.at
 Description:    Bungalow Company
 Author:         Seedspring
 Author URI:     http://bungalowcompany.com
 Template:       enfold
 Version:        1.0.0
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


/* Increase font size and change color of phone info */
.social_header .phone-info { color: white !important; font-size: 14px!important; }




/* #color-promo-sec-1
================================================== */

	/* sec-1 tab-0 */
	.postid-1837 #color-promo-sec-1 .tab_counter_0 {
		background-image: URL("https://thebungalowcompany.com/wp-content/uploads/2015/09/Traditional-Tab-1.jpg");
		color: transparent;
		width: 220px;
		height: 220px;
		color: transparent !important;
		opacity: .3;
	}

	/* sec-1 tab-1 */
	.postid-1837 #color-promo-sec-1 .tab_counter_1 {
		background-image: URL("https://thebungalowcompany.com/wp-content/uploads/2015/09/Traditional-Tab-2.jpg");
		color: transparent;
		width: 220px;
		height: 220px;
		color: transparent !important;
		opacity: .3;
	}

	/* sec-1 tab-2 */
	.postid-1837 #color-promo-sec-1 .tab_counter_2 {
		background-image: URL("https://thebungalowcompany.com/wp-content/uploads/2015/09/Traditional-Tab-3.jpg");
		color: transparent;
		width: 220px;
		height: 220px;
		color: transparent !important;
		opacity: .3;
	}

	/* tab content */
	.postid-1837 #color-promo-sec-1 .tab_content  {
		background-color: white !important;
		border: none;
		padding: 0px;
	}

/* #color-promo-sec-2
================================================== */

	/* sec-2 tab-0 */
	.postid-1837 #color-promo-sec-2 .tab_counter_0 {
		background-image: URL("https://thebungalowcompany.com/wp-content/uploads/2015/09/Transitional-Tab-1.jpg");
		color: transparent;
		width: 220px;
		height: 220px;
		color: transparent !important;
		opacity: .3;
	}

	/* sec-2 tab-1 */
	.postid-1837 #color-promo-sec-2 .tab_counter_1 {
		background-image: URL("https://thebungalowcompany.com/wp-content/uploads/2015/09/Transitional-Interior-Option-2-tab.jpg");
		color: transparent;
		width: 220px;
		height: 220px;
		color: transparent !important;
		opacity: .3;
	}

	/* tab content */
	.postid-1837 #color-promo-sec-2 .tab_content  {
		background-color: white !important;
		border: none;
		padding: 0px;
	}


/* #color-promo-sec-3
================================================== */
	/* sec-3 tab-0 */
	.postid-1837 #color-promo-sec-3 .tab_counter_0 {
		background-image: URL("https://thebungalowcompany.com/wp-content/uploads/2015/09/Contemporary-Tab-1.jpg");
		color: transparent;
		width: 220px;
		height: 220px;
		color: transparent !important;
		opacity: .3;
	}
	
	/* sec-3 tab-1 */	
	.postid-1837 #color-promo-sec-3 .tab_counter_1 {
		background-image: URL("https://thebungalowcompany.com/wp-content/uploads/2015/09/Contemporary-Tab-2.jpg");
		color: transparent;
		width: 220px;
		height: 220px;
		color: transparent !important;
		opacity: .3;
	}
	
	/* sec-3 tab-2 */
	.postid-1837 #color-promo-sec-3 .tab_counter_2 {
		background-image: URL("https://thebungalowcompany.com/wp-content/uploads/2015/09/Contemporary-Tab-3.jpg");
		color: transparent;
		width: 220px;
		height: 220px;
		color: transparent !important;
		opacity: .3;
	}
	
	/* tab content */
	.postid-1837 #color-promo-sec-3 .tab_content  {
		background-color: white !important;
		border: none;
		padding: 0px;
	}

/* highlight active tab */
	.js_active .active_tab{opacity: 1 !important;}